-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: urwid
Binary: python3-urwid, python-urwid-doc
Architecture: any all
Version: 2.6.15-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ian Ward <ian@excess.org>
Homepage: https://urwid.org/
Description: curses-based UI/widget library
 Urwid is a console user interface library that includes many features
 useful for text console application developers including:
 .
  * Fluid interface resizing (xterm window resizing/fbset on Linux console)
  * Web application display mode using Apache and CGI
  * Support for UTF-8, simple 8-bit and CJK encodings
  * Multiple text alignment and wrapping modes built-in
  * Ability to create user-defined text layout classes
  * Simple markup for setting text attributes
  * Powerful list box that handles scrolling between different widget types
  * List box contents may be managed with a user-defined class
  * Flexible edit box for editing many different types of text
  * Buttons, check boxes and radio boxes
  * Customizable layout for all widgets
  * Easy interface for creating HTML screen shots
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid
Vcs-Git: https://salsa.debian.org/python-team/packages/urwid.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, locales-all, pybuild-plugin-pyproject, python3-twisted, python3-typing-extensions, python3-all-dev, python3-setuptools, python3-sphinx, python3-setuptools-scm, python3-wcwidth
Package-List:
 python-urwid-doc deb doc optional arch=all
 python3-urwid deb python optional arch=any
Checksums-Sha1:
 058b0164a7c8a58cd161a2ae754f64ac280a87f4 810415 urwid_2.6.15.orig.tar.gz
 fcc2d334f3feebb63cd823404679f7ea89cbb948 6600 urwid_2.6.15-1.debian.tar.xz
Checksums-Sha256:
 99b36c3fcc09ab0b854ea47b60d9f99169b16cb26308f5c264a7c72373be6990 810415 urwid_2.6.15.orig.tar.gz
 01911509500234ab8f7062ee03f661dd2f6505463ec19a90bcd6c3724d045ae2 6600 urwid_2.6.15-1.debian.tar.xz
Files:
 426a367c0c6b446139247687511f4096 810415 urwid_2.6.15.orig.tar.gz
 0a2fea015b61b9eb5424ff1674f31326 6600 urwid_2.6.15-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmaOsvUACgkQwpPntGGC
Ws6R1A//T4q3rc6ILRScah4SFxFyB+FIgwvq5sF8pBhnYW4uaF55F7AJj+A5inDG
0+OM5mnA0zG9DrmT4gyACVPt06Rc6d8RF19h2RcOD05FUlKhCoNDJLWsEc7xGUkC
ZrQgy9ey0Lhf5vh96zFvrpQXk07rFWxxAdPoQhmq6SOElz2GXFs7xQTgJR9KJeQ4
JZ9MH713dFFRF4W+YifIDB70knAXML0CDhYCOt4h9sqVDS40L5gYbx4RvXhJaKpo
iwO7G/JdpA+nZc2MJRYGqvXQb53LiCpGX0JHxNrMdtUuRlPa8j61rwwbs3XXni8L
45wpqA4HV5o72eLJwv5Fpz9dAF1AL1E9mNBj3MgXUxxeSpKN5C5yCnskAnYsFI5e
tiTc1P9frhOFjAq14fqHk+0Kt/M6Ib6liC4JWeV1crrZ3F43AntRRZ5QdTKmHYb1
oTeN7wsdBwNXypNj19aKQPuTHDZ0sU3bhljodpOq+mBTjUqzRh2IbiviXDtlObzv
nGLbJxhai1aiYTviDP5iFJl3RsZKahIztzdg7GiQSFEBgxBmYLvHg2NrHxsfU3g1
htHEU6etCDhGIYkMZu0adP1xMVhbJci7bN8qYNXEzfynj2dapU6cpJR3pVDYRV2r
j01K8+gN4lQqcexx39lCa3hWwBHs7f7iWdHtWxKTb87hiwNKxnQ=
=djWR
-----END PGP SIGNATURE-----
